<h2>Paiement des frais du RAID</h2>
Bonjour,
<p>Votre dossier d'inscription a été validé, ainsi que celui de votre équipe. En cliquant
sur le lien ci-dessous, vous serez redirigé vers la billetterie pour payer.</p>
Vous devrez ensuite entrer ce code : {{ code }}
<a href="{{ lien }}">Payer</a> {{ montant }} €.

Bonne continuation !
L'Équipe du RAID
